* { margin:0; padding:0;}
body { margin:0; padding:0; background:#fff; width:100%; color:#333; font-family:'Open Sans',sans-serif; font-size:14px; line-height:22px;}

.Web-Size { margin:0; padding:0; width:100%; float:left; }
.Page-Size { width:1200px; margin:0 auto;}


h1, h2, h3, h4 { font-family:'Open Sans',sans-serif; font-weight:700;}
input, textarea, select, option { font-family:'Open Sans',sans-serif;}
.Clear { clear:both;}
img { border:0 none; height:auto; max-width:100%;}
a { color:#006d98; text-decoration:none;}
a:hover { text-decoration:underline;}
.fr { float:right; margin:5px 0px 15px 15px;}
.fl { float:left; margin:5px 15px 15px 5px;}

.Header {width:100%; float:left; margin:10px 0;}

.Logo {float:left;}

.Infobtn a { color: #fff; font-weight: bold; background:#009CFF; width:95px; height:40px; padding:20px 10px; margin:10px; border-radius:5px; text-align: center; float:right; }
.Infobtn a:hover { background:#F9361F; text-decoration:none; }

.Health-Goals {float:right; width:550px; margin:10px 0;}
.Title-Goals {width:80px; float:right; border-radius:5px; height:80px }
.Title-Goals ul li {padding:10px; background:#ccc; border-radius:5px;}
.Desc-Goals {width:460px; float:left; background:#009CFF;border-radius:5px; height:80px;}
.Desc-Goals ul {margin:5px 0; height:auto;}
.Desc-Goals h3 {font-size:16px; color:#fff; padding:5px 20px 5px 20px; font-weight:500; background:#F9361F; border-radius:5px; text-align: right;}
.Desc-Goals ul li {color:#fff; padding:0 20px; font-size:13px; line-height:18px; height:75px; text-align: right;}

.Social {float:right; margin:40px 0 30px 0;}
.Social ul {list-style:none;}
.Social ul li {display:inline-block; margin:0 0 0 5px;}
.Social ul li a img {background:url(../images/social-sprite.png) no-repeat; width:32px; height:32px;}
.Social ul li a img.social-icon1 {background-position:0 0;}
.Social ul li a img.social-icon2 {background-position:-32px 0;}
.Social ul li a img.social-icon3 {background-position:-64px 0;}
.Social ul li a img.social-icon4 {background-position:-96px 0;}

.Blue {background:#009cff !important;}
.Navigation {width:100%; float:left;}
.Navigation ul {list-style:none;}
.Navigation ul li {display:inline-block;position:relative; z-index:999;}
/*.Navigation ul li:after {content:' | '; color:#fff; }*/
.Navigation ul li:last-child:after {content:none;}
.Navigation ul li a {font-size:13px; color:#fff; padding:10px 8px; display:block;}
.Navigation ul li.login { background:#f9361f;}
.Navigation ul li:hover {background:#0179c5;}
.Navigation ul li:hover a {text-decoration:none;}
.Navigation ul li:hover .SubMenu1 {display:block;}
.Navigation ul li:hover .SubMenu2 {display:block;}
.Navigation ul li:hover .SubMenu3 {display:block;}
.Navigation ul li:hover .SubMenu4 {display:block;}
.Navigation ul li:hover .SubMenu5 {display:block;}
.Navigation ul li:hover .SubMenu6 {display:block;}
.Navigation ul li:hover .SubMenu7 {display:block;}
/* .Navigation ul li:hover .SubMenu8 {display:block;} */

.SubMenu1 {display:none; width:200px; position:absolute;top:40px; left:0; background:#0179c5;}
.SubMenu1 ul li {display:block;position:relative;}
.SubMenu1 ul li a {display:block;}
.SubMenu1 ul li a img {float:right; padding:5px 10px;}
.SubMenu1 ul li:hover .SubMenu1-Sub1 {display:block;}
.SubMenu1 ul li:hover .SubMenu1-Sub2 {display:block;}
.SubMenu6 ul li:hover .SubMenu6-Sub1 {display:block;}
.SubMenu6 ul li:hover .SubMenu6-Sub2 {display:block;}
.SubMenu6 ul li a img {float:right; padding:5px 10px;}

.SubMenu1-Sub1 {display:none; width:200px; position:absolute;top:0px; left:200px; background:#0179c5;}
.SubMenu1-Sub1 ul li {display:block;}
.SubMenu1-Sub1 li a {display:block; color:#fff !important;}

.Navigation li ul li a:hover { background:rgba(0,0,0,0.1);}

.SubMenu1-Sub2 {display:none; width:200px; position:absolute;top:0px; left:200px; background:#0179c5;}
.SubMenu1-Sub2 ul li {display:block;}
.SubMenu1-Sub2 li a {display:block; color:#fff !important;}

.SubMenu6-Sub1 {display:none; width:200px; position:absolute;top:0px; left:200px; background:#0179c5;}
.SubMenu6-Sub1 ul li {display:block;}
.SubMenu6-Sub1 li a {display:block; color:#fff !important;}

.SubMenu6-Sub2 {display:none; width:200px; position:absolute;top:0px; left:200px; background:#0179c5;}
.SubMenu6-Sub2 ul li {display:block;}
.SubMenu6-Sub2 li a {display:block; color:#fff !important;}


.SubMenu2 {display:none; width:200px; position:absolute;top:40px; left:0; background:#0179c5;}
.SubMenu2 ul li {display:block;position:relative;}
.SubMenu2 ul li a {display:block;}

.SubMenu3 {display:none; width:200px; position:absolute;top:40px; left:0; background:#0179c5;}
.SubMenu3 ul li {display:block;position:relative;}
.SubMenu3 ul li a {display:block;}

.SubMenu4 {display:none; width:200px; position:absolute;top:40px; left:0; background:#0179c5;}
.SubMenu4 ul li {display:block;position:relative;}
.SubMenu4 ul li a {display:block;}

.SubMenu5 {display:none; width:200px; position:absolute;top:40px; left:0; background:#0179c5;}
.SubMenu5 ul li {display:block;position:relative;}
.SubMenu5 ul li a {display:block;}

.SubMenu6 {display:none; width:200px; position:absolute;top:40px; left:0; background:#0179c5;}
.SubMenu6 ul li {display:block;position:relative;}
.SubMenu6 ul li a {display:block;}

.SubMenu7 {display:none; width:230px; position:absolute;top:40px; left:0; background:#0179c5;}
.SubMenu7 ul li {display:block;position:relative;}
.SubMenu7 ul li a {display:block;}

.SubMenu8 {display:none; width:200px; position:absolute;top:40px; left:0; background:#0179c5;}
.SubMenu8 ul li {display:block;position:relative;}
.SubMenu8 ul li a {display:block;}

.bxslider img {height:auto;}
.Banner-Content {position:absolute; width:330px; height:330px; border-radius:50%; background:rgba(255,255,255,0.8); text-align:center; top:60px; right:250px; }
.Banner-Content h3 {font-size:20px; font-weight:600; color:#009cff; padding-bottom:10px;}
.Banner-Content img {padding:50px 0 20px 0; display:inline-block; height:auto !important;}
.Banner-Content p {font-size:14px; color:#333; padding:0 50px;}
.Banner-Content a {color:#009cff; font-size:14px; margin:20px 0; display:inline-block; font-weight:600;display:none;}
.Banner-Link {padding:6px 0 0 10px !important; float:right; display:inline-block; }
.Banner-Content a:hover {text-decoration:none;}

.Grey {background:#eeeeee;}
.Content {width:100%; float:left; margin:40px 0; text-align:center;}
.Content h2 {font-size:30px; color:#009cff; padding:0 0 20px 0; font-weight:600;}
.Content h2 span {color:#f72d1a;}
.Content h3 {font-size:24px; color:#333; font-weight:400;}
.Content p {font-size:14px; color:#333; line-height:22px; padding:20px 0;}
.About-Links {margin:30px 0;}
.About-Links a {padding:5px 20px; color:#fff; border-radius:5px; margin-right:20px;}
.About-Links a:hover {text-decoration:none; background:#004d94;}
.Blue-Bg {background:#004d94; position:relative; padding-left: 90px !important;}
.Absolute {position:absolute; left:10px; top:-20px;}

.About-Tabs {width:100%; float:left; margin:40px 0 0 0;}
.About-Tab {width:31%; float:left; background:#fff; text-align:left; margin:0 10px; height:250px;}
.About-Tab h3 {font-size:18px; color:#333; font-weight:600; background:#eee; padding:9px 0; border-bottom:2px solid #009cff;}
.About-Tab h3 img{background:url(../images/about-sprite.png) no-repeat; width:42px; height:40px; margin-right:20px; float:left;}
.About-Tab h3 span {display:inline-block; padding-top:9px; text-transform:uppercase;}
.About-Tab a {color:#333;}
.About-Tab a:hover {text-decoration:none;}
.jcarousel-wrapper {padding:0 10px;}

.Slider-Image {width:100%; float:left; margin:0px;}

.News-Wrapper {margin:10px; }
.About-Tab li {border-bottom:1px solid #ccc; padding:12px 0 !important;}
.News-Wrapper span {font-size:12px; color:#666666;font-style:italic; padding:0;}
.News-Wrapper p {font-size:13px !important; padding:0px 10px 0px 10px !important;}

.About-Tab h3 img.tab1 {background-position:0 0;}
.About-Tab h3 img.tab2 {background-position:-43px 0;}
.About-Tab h3 img.tab3 {background-position:-86px 0;}

.Services {margin:40px 0; width:100%;float:left;}
.Services{}
.Service-Wrapper {width:210px; float:left; text-align:center; border-right:1px solid rgba(255,255,255,0.5); padding:0 20px;}
.Service-Wrapper a img{background:url(../images/service-sprite.png); height:61px; width:75px;}
.Service-Wrapper a h3 {color:#fff; font-size:16px; font-weight:600; text-transform:uppercase;}
.Service-Wrapper a img.service1 {background-position:0 0;}
.Service-Wrapper a img.service2 {background-position:-75px 0;}
.Service-Wrapper a img.service3 {background-position:-150px 0;}
.Service-Wrapper a img.service4 {background-position:-225px 0;}
.Service-Wrapper a:hover {text-decoration:none;}

.Support {width:100%; float:left; margin:50px 0;}
.Support-Wrapper {width:48%; float:left;}
.Support-Wrapper img {margin-right:30px;}
.Support-Content h3 {font-size:24px; color:#333; font-weight:500; padding:0 0 20px 0;}
.Support-Content p {font-size:14px; line-height:22px; color:#333;}
.Support-Content a {padding:5px 20px; color:#fff; border-radius:5px; margin-right:20px; display:inline-block; margin-top:20px;}
.Support-Content a img {margin-right:0;}
.Support-Content a:hover {text-decoration:none; background:#004d94;}

.Subscribe {width:100%; float:left; margin:20px 0; padding:10px 0 0 0;}
.Subscribe-Wrapper {width:70%; float:left;}
.Subscribe-Now {width:260px; float:left;}
.Subscribe-Now h3 {font-size:18px; color:#555; font-weight:500;}
.Subscribe-Now p {font-size:12px;color:#333;}
.Subscribe-Form {float:right;}
.Subscribe-Form input[type=text] {padding:7px 10px; font-style:italic; width:200px; border:none}
.Subscribe-Form input[type=submit] {background:#009CFF; color:#fff; padding:4px 10px 5px 10px; border:none; text-transform:uppercase; font-size:16px;}

.Footer {width:100%; float:left;}
.Footer span {background:#0179c5; padding:10px 20px; color:#fff; display:inline-block; float:left; margin-right:20px;}
.Text-Slider {width:78%; float:right;}
.Footer ul li {font-size:13px; color:#fff; padding:10px 0;}
.Copyrights {width:100%; float:left;text-align:center;}
.Copyrights p {color:#fff; padding:10px 0;}

.Fixed {position:fixed; bottom:0; z-index:9999; }
.smaller-height img {height:auto !important;}

.Red {background:#f9361f;}
.Page-Title {width:100%; float:left; margin:30px 0;}
.Page-Title h1 {font-size:30px; color:#fff; font-weight:600;}

.Content-Inner {width:730px; float:left; margin:50px 0;}
.Content-Inner h2 {font-size:24px; color:#009cff ; font-weight:400; line-height:32px;}
.Content-Inner h2 img {float:left; padding-right:20px; padding-bottom:20px;}
.Content-Inner h2 span {padding-top:15px; display:inline-block;padding-bottom:20px;}
.Content-Inner h3 {font-size:20px; color:#333; font-weight:600;}
.Content-Inner h4 {font-size:18px; color:#f9361f ; font-weight:400;  padding-top:20px;}
.Content-Inner p {font-size:14px; color:#333; line-height:22px; padding:20px 0; text-align: justify;}
.About-Links {margin:30px 0;}
.About-Links a {padding:5px 15px; color:#fff; border-radius:5px; margin-right:15px;}
.About-Links a:hover {text-decoration:none; background:#004d94;}
.Blue-Bg {background:#004d94; position:relative; padding-left: 90px !important;}
.Absolute {position:absolute; left:10px; top:-20px;}

.About-Tabs-Inner {width:300px; float:right; margin:20px 0;}
.About-Tab-Inner {width:100%; float:left; margin:10px 0; background:#fff;}
.About-Tab-Inner h3 {font-size:18px; color:#333; font-weight:600; background:#eee; padding:9px 0; border-bottom:2px solid #009cff;}
.About-Tab-Inner h3 img{background:url(../images/about-sprite.png) no-repeat; width:42px; height:40px; margin-right:20px; float:left;}
.About-Tab-Inner h3 span {display:inline-block; padding-top:9px; text-transform:uppercase;}
.jcarousel-wrapper {padding:0 10px;}
.About-Tab-Inner a {color:#333;}
.About-Tab-Inner a:hover {text-decoration:none;}

.About-Tab-Inner li {border-bottom:1px solid #ccc; padding:12px 0 !important;}
.News-Wrapper span {font-size:12px; color:#666666;font-style:italic; padding:0;}
.News-Wrapper p {font-size:14px; padding:10px 0px 10px 0;}

.About-Tab-Inner h3 img.tab1 {background-position:0 0;}
.About-Tab-Inner h3 img.tab2 {background-position:-43px 0;}
.About-Tab-Inner h3 img.tab3 {background-position:-86px 0;}

.List {list-style:none;}

.List li {background:url(../images/list-arrow.png) no-repeat left top scroll;color: #333;line-height: 20px;margin: 20px 0;padding: 0 0 0 20px;}

.Inner-Service-Wrapper {margin:15px 0; width:100%; float:left;}
.Inner-Service-Wrapper ul {list-style:none;}
.Inner-Service-Wrapper ul li {margin:10px 20px; border-bottom:1px solid #fff; padding:5px 0px;}
.Inner-Service-Wrapper ul li:last-child {border:none;}
.Inner-Service-Wrapper ul li a {color:#fff; font-size:14px; text-transform:uppercase; font-weight:600}
.Inner-Service-Wrapper ul li a img {background:url(../images/inner-service-icons.png) no-repeat; height:35px; width:35px;}
.Inner-Service-Wrapper ul li a img.inner-service-icon01 {background-position:0 0;}
.Inner-Service-Wrapper ul li a img.inner-service-icon02 {background-position:-35px 0;}
.Inner-Service-Wrapper ul li a img.inner-service-icon03 {background-position:-70px 0;}
.Inner-Service-Wrapper ul li a img.inner-service-icon04 {background-position:-105px 0;}
.Inner-Service-Wrapper ul li a span {float:right; width:80%;padding-top:8px;} 

.About-Links-Inner {width:100%; float:left; margin:20px 0;}
.About-Links-Inner ul {list-style:none;}
.About-Links-Inner ul li {display:inline-block; margin:10px;}
.About-Links-Inner ul li a {color:#fff;}
.About-Links-Inner ul li a span {background:#009cff; padding:7px 10px; border-radius:5px; float:right; margin:10px 10px; width:240px;}
.About-Links-Inner ul li a span.Dark-Blue { background:#004d94;}
.About-Links-Inner ul li a span img {background:none; height:auto !important; width:auto !important; padding-left:5px}
.About-Links-Inner ul li a img {background:url(../images/about-link-sprite.png) no-repeat; width:56px; height:56px;} 
.About-Links-Inner ul li a img.about-link-icon01 {background-position:0 0;}
.About-Links-Inner ul li a img.about-link-icon02 {background-position:-56px 0;}
.About-Links-Inner ul li a img.about-link-icon03 {background-position:-112px 0;}

.Table { margin:55px 0 25px 0; width:auto; text-align:center; }
.Less-Margin-Top {margin-top:15px !important;}
.Table table { border-collapse:collapse; box-shadow:0 0 5px #ccc; margin: 25px 0; }
.Table tr { background:#ebebeb; margin:10px 0 0 0; }
.Table tr td{font-size:13px;}
.Table tr.sec { background:#fff; color:#222;}


.Table tr.title { background:#0a648e; color:#fff; }
.Table tr.grey {background:#ebebeb;}
.Table tr.title td {font-weight:bold; }
.Table tr.title h2 { margin:0; padding:0;}
.Table tr.title-black {background:#000000; color:#fff; }
.Table tr.title-black td {font-weight:bold;}
.Table tr.title-orange {background:#CC3300; color:#fff;}
.Table tr.title-gray {background:#CCCCCC; color:#333;} 
.Table tr.title-gray td {font-size:16px;}
.Table tr.title-blue {background:#009CFF; color:#fff;} 
.Table tr.title-blue td {font-weight:bold; font-size:16px;}
.Table tr.title-gray td {font-weight:bold;}
.Table tr.title-orange td {font-weight:bold;}
.Table tr.title-green {background:#ff7400; color:#333; font-weight:bold; font-size:15px; }
.Table td { padding:5px 12px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; border-left:1px dashed #ccc; border-right:1px dashed #ccc; margin:10px 0 0 0; font-size:14px;}
.Table td img { border:1px solid #eee; border-radius:5px; margin:0 0 0px 0;}
.Table td strong { color:#333; font-size:15px; color:#3599f6 ; }
.Table td span {font-size:13px; font-weight:bold;}
.Table td h3 { color:#006d98; padding-bottom:5px;}
.Table td p { color:#CC3300; font-weight:bold; }
.Table td.sec { background:#ddd; color:#333333}
.Table td sup { font-size:8px;}

.pdf {font-size:18px; color:#009CFF; display:block; margin:20px 0; text-decoration:underline;}

.Gallery-Container {width:100%; float:left; margin:30px 0;}
.Gallery-Container ul {list-style:none;}
.Gallery-Container ul li {display:inline-block; width:190px; margin:0 10px 20px 0;}
.Gallery-Container ul li a span {display:inline-block; color:#333; padding:10px 0;}
.Gallery-Container ul li a img { border-radius:10px; border:2px solid #444; }

.Expertise { background:#009CFF; width:100%; height:110px; float:left; }
.Expertise img { background:url(../images/SDG_Sprite.png) no-repeat; width:122px; height:110px; float:left; margin-right:20px;}
.Expertise h4 { font-size:22px; margin:20px 0 5px 0; color:#FFFFFF}
.Expertise p { padding:5px 20px 0 0;  color:#FFFFFF;}

.Expertise img.e1 { background-position:0px 0px;}
.Expertise img.e2 { background-position:-130px 0px;}
.Expertise img.e3 { background-position:-260px 0px;}
.Expertise img.e4 { background-position:-390px 0px;}
.Expertise img.e5 { background-position:-520px 0px;}
.Expertise img.e6 { background-position:-650px 0px;}
.Expertise img.e7 { background-position:0px -130px;}
.Expertise img.e8 { background-position:-130px -130px;}
.Expertise img.e9 { background-position:-260px -130px;}
.Expertise img.e10 { background-position:-390px -130px;}
.Expertise img.e11 { background-position:-520px -130px;}
.Expertise img.e12 { background-position:-650px -130px;}
.Expertise img.e13 { background-position:0px -260px;}
.Expertise img.e14 { background-position:-130px -260px;}
.Expertise img.e15 { background-position:-260px -260px;}
.Expertise img.e16 { background-position:-390px -260px;}
.Expertise img.e17 { background-position:-520px -260px;}


#jqb_object img { border: none; }
#jqb_object { position:relative; width:100%; height:110px; overflow:hidden; margin-top:15px;}
#jqb_object .jqb_bar { position:absolute; width:85px; height:20px; right:0px; bottom:10px; opacity:0.8; filter:alpha(opacity=70); padding:0 5px; cursor:pointer;}
#jqb_object .jqb_slide { position:absolute; width:100%; height:110px;}
#jqb_object .jqb_info { position:absolute; padding: 2px 10px 2px 10px; float: left; }
#jqb_object .jqb_btn { width: 15px; height: 14px; margin:8px 5px 2px 2px; float: right; }
#jqb_object .jqb_btn_next { background-image:url(../images/btn_next.png); }
#jqb_object .jqb_btn_prev { background-image:url(../images/btn_prev.png); }
#jqb_object .jqb_btn_pause { background-image:url(../images/btn_stop.png); }
#jqb_object .jqb_btn_play { background-image:url(../images/btn_play.png); }


.PDFs {width:100%; float:left; margin:30px 0;}
.PDF { margin:20px; float:left; position:relative; z-index:99;}
.PDF a img {float:left;}
.PDF a span {background:#fff; color:#333; padding:7px 10px 7px 35px; float:left; margin-top:12px; margin-left:-25px; position:relative; z-index:-1; width:230px; border-radius:5px; font-size:13px; font-weight:600; line-height:18px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);}

.Select-Wrapper {width:100%; height:auto; background:#009CFF; padding:10px 0; margin:20px 0; border-radius:5px;}
.Select-Wrapper h3 {padding:0px 20px 0 20px; font-size:20px; color:#fff; font-weight:normal;}
.Select-Wrapper p {padding:20px 20px 20px 20px; font-size:16px; color:#fff; font-weight:normal;}
.Select-Wrapper form label {color:#fff; font-size:18px; padding:0 20px;}
.Select-Wrapper form select {width:60%; padding:5px;  margin:10px;font-size:14px;}
.Select-Wrapper form select option {padding:2px 5px;}


.paging-nav {
	
  padding: 20px 0;
}

.paging-nav a {
  margin: auto 1px;
  text-decoration: none;
  display: inline-block;
  padding: 1px 7px;
  background: #91b9e6;
  color: white;
  border-radius: 3px;
}

.paging-nav .selected-page {
  background: #187ed5;
  font-weight: bold;
}

.paging-nav,
#tableData {
  width: 100%;
  margin: 0 auto;
  font-family: Arial, sans-serif;
}

.SearchBox {width:100%; height:70px; background:#009CFF; margin:30px 0 0 0;}
.SearchBox input[type=text] {margin:20px; padding:5px 20px; width:70%;}
.SearchBox input[type=submit] {padding:5px 20px; border:none; background:#F9361F; color:#fff;}

.Edit-Button {display:inline-block; background:#F9361F; color:#fff; padding:5px 20px; border-radius:5px; margin:30px 0;}

.Modal-Edit {width:70%;background:#fff; border:2px solid #009CFF; display:none;  text-align:center;}
.Modal-Edit form {display:inline-block; width:80%; margin:20px 0;}
.Modal-Edit form input[type=text] {width:41%; border:1px solid #009CFF; padding:10px; border-radius:5px; margin:10px 20px; float:left;}
.Modal-Edit form textarea {width:90%; border:1px solid #009CFF; padding:10px; border-radius:5px; margin:10px 20px; font-size:13px; float:left;}
.Modal-Edit form input[type=submit] {background:#F9361F; width:151px; border:none; cursor:pointer; margin:10px 20px; padding:5px; border-radius:5px; color:#fff; font-size:14px;}
.Modal-Close {width:100%; float:left;border-bottom:2px solid #eee; }
.Modal-Close img {padding:5px 10px; cursor:pointer;}
.Modal-Close h3 {font-size:24px; color:#fff; padding:7px 0px 15px 40px; background:#009CFF}
.Modal-Close p {  padding:20px 10px 20px 10px; }

.States-Link {background:#009CFF; color:#fff; padding:20px 40px; border-radius:5px; display:inline-block; margin:35px 0px 20px 70px; width:150px; text-align:center; font-size:16px; font-weight:700;}
.States-Link:hover {background:#01578d; text-decoration:none;}

.Contact-Wrap { background:#f8f8f8; padding:10px; margin:10px 0; min-height: 150px; border-radius:20px;}
.Contact-Wrap h4 {}
.Contact-Wrap p {}
.Contact-Wrap img { width: 150px; height: 150px; margin: 0 20px 0 0; float: left;}